Travelux - тема WordPress для бронирования туров

[ Эксклюзивный продукт ]

WordPress
(2)

Продаж: 11

ID: 101185

Обновления: 24 июл. 2020 г.

Или
Подписка $229/год $179/год
Неограниченный доступ к 80 000+ цифровых продуктов Загрузите эту тему бесплатно в MonsterONE

Журнал изменений

v1.5 Small Fix v1.4 Sample Data Issue Fix v1.3 Small Bug Fix v1.2 WooCommerce Template Update v1.1 Bug Fix Release v1.0 Initial Release

2 Отзывов к этому продукту

Great template. Easy to use and configure, rich in features and plugins, perfect for hotels and travels websites. I’m very satisfied.
This is a great product: everything you need is already in. Its perfect for developers but also for beginners who want to build their own e-commerce by themselves. The presets are well built and the customization is easy with Elementor. Above all, this product has great customer support: I had all the help I needed in some minutes or a few hours, so far. The people you chat with within the live chat often open tickets for you if you need technical help. The product is attractive and modern as well as intuitive, the interface is friendly for the Internet user. It also highlights a simple and stylized design. Huge template with a lot of ready-made pages. Template Monsters excellent 24/7 support, the best support in the industry.

0 Комментариев к этому продукту

iThemesLab

Рейтинг: 91/100 С: 2013 Продуктов: 9 Продаж: 239

100

Оценки пользователя

Средний рейтинг продукции автора по мнению пользователей

WordPress Builder:

WordPress Compatibility:

WooCommerce Compatibility:

WooCommerce Engine:

WordPress Engine:

Images included:

Yes

Требования к программному обеспечению и хостингу:

osCommerce может работать на абсолютном большинстве конфигураций хостинга от выделенных серверов и до виртуального хостинга с настройками PHP register_globals (должно быть включено) и safe_mode restrictions osCommerce может работать на абсолютном большинстве конфигураций хостинга от выделенных серверов и до виртуального хостинга с настройками PHP register_globals (должно быть включено) и safe_mode restrictions
MySQL 5.7 MySQL 5.7
PHP 7.1.3+ PHP 7.1.3+
WordPress 5.0-5.2.x WordPress 5.0-5.2.x
WooCommerce 3.1.x WooCommerce 3.1.x